<?php 
require("common_begin.php");

if ( !isset($_POST["user"]) || !isset($_POST["pass"]) )
  die("missing credentials");
  
$result = Listopia::getInstance()->authAttemptLogin( $_POST["user"], $_POST["pass"] );

echo json_encode($result);

require("common_end.php");

